SD已购买商品报表
POST
/pb/openapi/newad/sdAsinReports基本信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/openapi/newad/sdAsinReports | HTTPS | POST | 10 |
请求头
| 标签 | 必填 | 说明 | 类型 | 示例 |
|---|---|---|---|---|
| X-API-VERSION | 是 | 【兼容旧版本】 不添加标签:offset 为分页页码,从1开始 值为 2 时:offset 为分页偏移量,从0开始 | [int] | 2 |
请求参数
sidinteger必填profile_idinteger必填report_datestring必填show_detailintegeroffsetintegerlengthinteger请求示例
{
"sid": 109,
"report_date": "2022-06-01",
"show_detail": 1,
"offset": 0,
"length": 15
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
tacticstring必填ad_group_idnumber必填campaign_idnumber必填profile_idnumber必填asinstring必填skustring必填currencystring必填report_datestring必填other_asinstring必填other_unitsnumber必填other_units_1dnumberother_units_7dnumberother_units_14dnumberother_units_30dnumberother_salesnumber必填other_sales_1dnumberother_sales_7dnumberother_sales_14dnumberother_sales_30dnumberother_ordersstring必填other_orders_1dstringother_orders_7dstringother_orders_14dstringother_orders_30dstring返回成功示例
{
"code": 0,
"message": "操作成功",
"error_details": [],
"request_id": "DHJ9190-7404-9BDF-3F41-01F0401D1315",
"response_time": "2023-02-24 09:26:58",
"total": 1,
"data": [
{
"tactic": "T00020",
"ad_group_id": 215189196202698,
"campaign_id": 77765272166097,
"profile_id": 121923590660074,
"asin": "B07T1BCQ2G",
"sku": "7686J0159",
"currency": "USD",
"report_date": "2021-06-23",
"other_asin": "B07T3FT5KJ",
"other_units": 1,
"other_sales": 9.99,
"other_orders": null,
"other_units_1d": 1,
"other_units_7d": 1,
"other_units_14d": 1,
"other_units_30d": 1,
"other_sales_1d": 9.99,
"other_sales_7d": 9.99,
"other_sales_14d": 9.99,
"other_sales_30d": 9.99,
"other_orders_1d": null,
"other_orders_7d": null,
"other_orders_14d": null,
"other_orders_30d": null
}
]
}